View Issue Details

IDProjectCategoryView StatusLast Update
0002178XnViewMPNewpublic2021-12-22 14:11
Reporteradmin Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.00 
Summary0002178: Archive (ZIP, RAR, CAB, 7-Zip, ...) support - https://newsgroup.xnview.com/viewtopic.php?f=60&t=29736
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-10-22 14:36 admin New Issue
2021-10-22 14:36 admin Status new => resolved
2021-10-22 14:36 admin Resolution open => fixed
2021-10-22 14:36 admin Fixed in Version => 0.99.4
2021-11-25 17:02 admin Fixed in Version 0.99.4 => 0.99.5
2021-12-09 09:57 admin Fixed in Version 0.99.5 => 0.99.6
2021-12-10 08:55 admin Fixed in Version 0.99.6 => 0.99.7
2021-12-22 14:11 admin Fixed in Version 0.99.7 => 1.00